Page MenuHomePhabricator

Update Footer - Design Attached
Closed, ResolvedPublic

Description

Clicking "Email Us" will "mailto:merchandise@wikimedia.org" for user

"We <3 Feedback!" takes you to Feedback page

Without Guides:

With Guides:

Full Spec:

#347bff background

3 em

About Us (Georgia Regular / 2.25 em type / #f9f9f9)

1.875 em - space between header and body copy

Body Copy paragraph (Helvetica Neue Medium / 1 em type / 24 pt leading / #f9f9f9)

1.5 em - space between paragraphs vertically

Body Copy paragraph

3 em

3 em
#333333 background
Subheader (Helvetica Neue Bold / 1 em type / #ffffff)

1.5 em - space between subheader and list

List of links (Helvetica Regular / 1 em type / #888888)

3 em

Line separator

1.5 em

Wikimedia Logo

//

Join our Mailing List

1.5 em - space between subheader and rounded rectangle

.0875 em - space around envelope

Envelope icon - #555555
Your Email Address (0.875 em type / #333333)

1.5 em - space between rectangle and social icons

0.875- space between social icons

3 em - space between social icons and line separator

1.5 em - space between line separator and rights info

Rights info / “All content is available under...” (right align / Helvetica Regular / 0.75 type / 18 pt leading / #888888)

Related Objects

Event Timeline

MNguyen assigned this task to Prtksxna.
MNguyen raised the priority of this task from to Needs Triage.
MNguyen updated the task description. (Show Details)
MNguyen added a project: Wikimedia-Shop.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 23 2015, 6:23 PM
MNguyen renamed this task from Update Footer to Update Footer - Design Attached.Feb 23 2015, 6:24 PM
MNguyen set Security to None.

Just spoke to @MNguyen, we will not have a separate page for "About Us." Instead, the info will be in the footer as shown here:

We need a separate task for the "About us" section as well.

MNguyen added a comment.EditedFeb 25 2015, 10:57 PM

Updated design:

With specs:

Colors:

Just spoke to @MNguyen, we will not have a separate page for "About Us." Instead, the info will be in the footer as shown here:
We need a separate task for the "About us" section as well.

Will this About Us section show on every page (along with the footer)?

@Prtksxna - I feel it should be only on the front page and have that
space/layout for individual vendor bios when needed.

But we can confirm with @violetto-- what do you think?

I agree with @MNguyen. With the exception of product pages where there is bio for the vendor, we will not have an "About Us" section. For other pages where vendor profile doesn't exist, we will have an "About Us" section.

@vshchepakina do you have any objections?

No objections, I agree.

atgo triaged this task as Normal priority.Mar 26 2015, 6:20 PM
atgo added a project: Shop-Theme.
atgo moved this task from Backlog to Next Up on the Shop-Theme board.
atgo added a subscriber: Prtksxna.
atgo added a subscriber: atgo.

Thanks @MNguyen. Can you also attached the latest to the description of the task so it doesn't get lost when there's more conversation after this.

Click on the "Edit Task" at the top of the page to edit.

MNguyen updated the task description. (Show Details)Apr 16 2015, 10:47 PM
MNguyen updated the task description. (Show Details)

Thanks @violetto, I went ahead and reuploaded the latest iteration to the description of this task and added a written spec list just in case the image isn't clear.

Nirzar removed a subscriber: Nirzar.Apr 16 2015, 10:51 PM
HuiZSF added a subscriber: HuiZSF.Apr 18 2015, 5:54 AM

This is what @HuiZSF has now. @MNguyen, can you check if it matches the design?


This is what @HuiZSF has now. @MNguyen, can you check if it matches the design?

Thanks @violetto,
I just got the envelop icon from @MNguyen and will add it to the sample soon.

vshchepakina closed this task as Resolved.Apr 21 2015, 3:12 AM